ThirdPartyComplianceCertificationScheme:
    prefix: "gax-trust-framework"
    abstract: False
    subClassOf: ["gax-trust-framework:ComplianceCertificationScheme"]
    attributes:
    -   title: "complianceAssessmentBodies"
        prefix: "gax-trust-framework"
        dataType: "gax-trust-framework:ComplianceAssessmentBody"
        cardinality: "1..*"
        description: "One or more IDs of ComplianceAssessmentBody (participant) endorsed having a Compliance Assessment Body role by the Compliance Reference. This unordered list is managed and validated by the Compliance Reference Manager"
        exampleValues: ["https://company-a.com/self-descriptions/cab.jsonld"]
